/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
 EXEC p_AlterColumn 'T_CAS_PAYCHGBILL', 'FREMARK', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CAS_PAYCHGBILL' AND KSQL_COL_NAME IN ('FBILLNAME')) 
 ALTER TABLE T_CAS_PAYCHGBILL ADD (FBILLNAME NVARCHAR(50) DEFAULT ' ' NOT NULL );

/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
